glib-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. An arbitrary data type similar to a CORBA Any which is used to get and set properties on Objects. System.Object
- Constructor
  Constructs a Value from a specified boolean.
  an object of type
  an object of type
- Constructor
  Constructs a Value from a specified double.
  an object of type
  an object of type
- Constructor
  Constructs a Value from a specified float.
  an object of type
  an object of type
- Constructor
  Constructs a Value from a specified integer.
  an object of type
  an object of type
- Constructor
  Constructs a Value from a specified object.
  an object of type
  an object of type
- Constructor
  Constructs a Value from a specified pointer.
  an object of type
  an object of type
- Constructor
  Constructs a Value from a specified string.
  an object of type
  an object of type
- Constructor
  Constructs a Value from a specified uint.
  an object of type
  an object of type
- Constructor
  Constructs a Value from a specified ushort.
  an object of type
  an object of type
- Method
  System.Void Disposes the underlying value
- Constructor
  Constructs a Value from any object, including a managed type.
  a
  a
- Constructor
  To be added
  a
  a
  a
  a
  To be added
- Property
  System.Object To be added a To be added
- Constructor
  To be added
  a
  a
  To be added
- Field
  GLib.Value To be added To be added
- Method
  System.Void `` To be added a To be added
- Constructor
  To be added
  a
  a
  a
  To be added
- Constructor
  To be added
  a
  a
  a
  a
  To be added
- Constructor
  Constructs a Value from an object of a given type
  an object
  the (C/GType) name of 's type
  an object of type
- Constructor
  Constructs a Value from an object of a given type
  an value
  the (C/GType) name of 's type
  an object of type